.video-wrapper {
  display: none;
}
.video-embed-field-responsive-video iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 433px;
    margin: 0;
}
.node-7 .video-embed-field-responsive-video {
    position: relative;
    height: 780px;
}
.node-7 .video-embed-field-responsive-video iframe {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
}
.video-embed-field-responsive-video {
    position: relative;
    height: 433px;
}
.close-button-video {
    display: none;
    position: absolute;
    top: 18px;
    right: 25px;
    font-size: 22px;
    color: #fff;
    cursor: pointer;
    z-index: 2;
}

.node-12 .section-title-faqs {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  color: var(--Impure-White, rgba(248, 248, 248, 1));

  line-height: 120%;
  letter-spacing: 0%;
}
.video-wrapper {
  display: none; /* ensures video is hidden by default */
}

.node-45 video.overlay-video {
    display: none;
}
.node-12 .faqs-group1-title {
  margin-bottom: 1rem;
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);
  text-align: left;
  line-height: 24px;
  letter-spacing: 0%;
}
.node-12 .general-img {
  margin-right: 1rem;
}

.node-12 .faqs-section {
  background: radial-gradient(
    100% 100% at 50% 0%,
    #468894 49.51%,
    #7cbdca 100%
  );

  position: relative;
  padding: 80px 0px;
  text-align: center;

  overflow: hidden;
}
.node-12 .union-frame-faq-page {
  position: absolute;
  top: 2px;
  left: 0;
  width: 100%;
  height: 400px;
  background: url("/themes/custom/his/images/Frame\ 1000005059\ \(2\).png") no-repeat center;
  background-size: cover;
}

.node-12 .union-frame-bottom-faq-page {
  position: absolute;
  bottom: 198px;
  left: 4px;
  width: 100%;
  height: 400px;
  background: url("/themes/custom/his/images/Frame\ 1618872569.png") no-repeat center;
  background-size: cover;
}

.node-12 .faqs-container {
  position: relative;
  z-index: 1;
}

.node-12 .accordion-button::after {
  flex-shrink: 0;
  width: var(--bs-accordion-btn-icon-width);
  height: var(--bs-accordion-btn-icon-width);
  margin-left: auto;
  content: "";

  background-image: var(--bs-accordion-btn-icon);
  background-repeat: no-repeat;
  background-size: var(--bs-accordion-btn-icon-width);
  transition: var(--bs-accordion-btn-icon-transition);
  filter: invert(63%) sepia(98%) saturate(3432%) hue-rotate(152deg)
    brightness(96%) contrast(101%);
}

.node-12 .accordion-item {
  margin-bottom: 10px;
  color: var(--bs-accordion-color);
  background-color: none !important;
  border: none !important;
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
  border-radius: 16px;
}

/* Accordion Custom */
.node-12 .accordion-button {
  background: rgba(250, 251, 255, 1);

  color: rgba(0, 0, 0, 1);

  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 24px;

  line-height: 24px;
  letter-spacing: 0%;

  display: flex;
  align-items: center;
  justify-content: space-between;

  position: relative;
  padding-left: 45px;
  padding-right: 16px;
  padding-bottom: 24px;
  padding-top: 24px;
}

/* Left + - Icon */
.node-12 .accordion-button::before {
  content: "+";
  font-size: 24px;
  font-weight: normal;
  position: absolute;
  left: 15px;
  color: rgba(66, 56, 65, 1);
  background: rgba(155, 232, 248, 1);
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;

  border-radius: 50%;
  transition: transform 0.3s ease;
}

.node-12 .accordion-button:not(.collapsed)::before {
  content: "-";
  color: rgba(255, 255, 255, 1);

  background: var(--Cerulean, rgba(70, 136, 148, 1));
}

.node-12 .contact-button-div {
  display: flex;
  flex-direction: column;
  padding-top: 80px;
}

.node-12 .accordion-body {
    background: rgba(66, 56, 65, 1);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.15);
    font-family: Rota;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    color: var(--Impure-White, rgba(248, 248, 248, 1));
    line-height: 1.3;
    letter-spacing: 1px;
    border-radius: 0 0 8px 8px;
    padding: 20px;
    text-align: start;
} 

.node-12 h2.section-title {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}

/* Contact Card */
.node-12 .contact-card {
  background: rgba(248, 248, 248, 1);

  border-radius: 12px;
  padding: 60px;
  margin-top: 50px;
  box-shadow: 0px 0px 27.7px 0px rgba(124, 189, 202, 0.66);
}

.node-12 .contact-card-title {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 48px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  margin-top: 1rem;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
}
.node-12 .contact-left-column {
  padding-top: 30px;
}

.node-12 .contact-union-img {
  display: block;
  margin: 0;
  padding: 0;

  max-width: 100px;
}
.node-12 .contact-card-ptext {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));

  text-align: left;
  line-height: 100%;
  letter-spacing: 0%;
}

.node-12 .contact-card-ptext a {
  font-family: Rota;
  font-weight: 500;
  font-style: Medium;
  font-size: 20px;
  color: var(--Cerulean, rgba(70, 136, 148, 1));

  line-height: 100%;
  letter-spacing: 0%;
  text-decoration: underline;
  text-decoration-style: solid;

  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
}

.node-12 .contact-card-spantext {
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: var(--Char-Black, rgba(49, 39, 48, 1));
  line-height: 100%;
  letter-spacing: 0%;
}
.node-12 .contact-send-btn {
  border-radius: 8px;
  border: none;
  padding-bottom: 16px;
  padding-top: 16px;
  padding-left: 24px;
  margin-bottom: 1.5rem;
  padding-right: 24px;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: var(--Impure-White, rgba(248, 248, 248, 1));
  background: var(--Char-Black, rgba(49, 39, 48, 1));
  width: 347px;
  line-height: 80%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}

.node-12 .contact-request-btn {
  border-radius: 8px;
  border: none;
  padding-bottom: 16px;
  padding-top: 16px;
  padding-left: 24px;
  margin-bottom: 1.5rem;
  padding-right: 24px;
  font-family: Rota;
  font-weight: 700;
  font-style: Bold;
  font-size: 20px;
  color: rgba(255, 255, 255, 1);

  background: var(--Cerulean, rgba(70, 136, 148, 1));
  width: 347px;

  line-height: 80%;
  letter-spacing: 0%;
  text-align: center;
  vertical-align: middle;
}
.node-12 button.contact-send-btn a {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    color: var(--Impure-White, rgba(248, 248, 248, 1));
    line-height: 80%;
    letter-spacing: 0%;

}
.node-12 button.contact-request-btn a {
    font-family: Rota;
    font-weight: 700;
    font-style: Bold;
    font-size: 20px;
    color: rgba(255, 255, 255, 1);
    background: var(--Cerulean, rgba(70, 136, 148, 1));
    line-height: 80%;
    letter-spacing: 0%;
}
.thankyou-container {
    padding: 95px 0;
    text-align: center;
    background: cadetblue;
    color: floralwhite;
}
.thankyou-container h1 {
    font-size: 60px;
    margin-bottom: 20px;
}
.thankyou-container h3 {
    margin-bottom: 30px;
}
.thankyou-container a {
    text-decoration: none;
    background: white;
    color: teal;
    padding: 10px;
    border-radius: 10px;
    /* margin-top: 40px; */
    font-size: 18px;
    font-style: Rota !important;
    font-weight: 600;
    /* letter-spacing: 1px; */
}

@media (min-width: 768px) {
  .node-12 .contact-button-div {
    align-items: flex-end;
  }
}
